Bug 508592 - Impossible to change desktop background in xfce
Impossible to change desktop background in xfce
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: xfce4-settings (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-28 18:25 EDT by Bruno A. Crespo
Modified: 2009-07-13 18:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-13 18:26:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bruno A. Crespo 2009-06-28 18:25:11 EDT
It's impossible to change the desktop background from de xfce settings.
Comment 1 Kevin Fenzi 2009-06-28 18:43:21 EDT
It works fine for me here... 

How are you trying to change it? Do you get any errors? 

preferences->desktop->background

click on an image?
Comment 2 Kevin Fenzi 2009-07-07 01:05:49 EDT
Any additional information here?
Comment 3 Kevin Fenzi 2009-07-13 18:26:31 EDT
Well, without more info I can't duplicate this here. 

Feel free to reopen it or file a new bug if you wish to provide more info.

Note You need to log in before you can comment on or make changes to this bug.